rematch - Bug #263
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Giao dién hién thi khac DS
08/06/2024 03:59 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/06/2024 12:59 PM - Nguyén Tra
- File 11.png added
- File 12.png added
- File 13.png added
- File 14.png added

#2 - 08/06/2024 01:02 PM - Nguyén Tra
- File 15.png added

#3 - 08/07/2024 12:02 PM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 08/08/2024 10:56 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Parent task changed from #257 to #274

#5 - 08/21/2024 11:12 AM - Nguyén Tra
- Subject changed from [Publisher] Giao dién hién thj khdc DS to [Publish] Giao dién hién thj khac DS

#6 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
